/*
Theme Name: Ark - Child
Theme URI: http://themeforest.net/user/freshface/portfolio
Description: Premium WordPress Theme
Author: FRESHFACE
Author URI: http://themeforest.net/user/freshface/portfolio
License: Go to the "license" folder
License URI: Go to the "license" folder
Text Domain: ark-child
Tags: white
Version: 1.0.0
Template: ark
*/
.no-padding {
	padding: 0px;
}
.no-margin {
	margin: 0px;
}
.no-mp, .no-pm {
	padding: 0px;
	margin: 0px;
}
h2 {   
	font-family: custom-font-family-2, Arial, sans-serif !important;
    text-transform: uppercase !important;
	color: #08466A;
}
.fg-paragraph>.not-bold,
.fg-paragraph>.not-bold:hover,
h2>.not-bold,
h2>.not-bold:hover {
	font-family: custom-font-family-1, Arial, sans-serif !important;
}
.blue,
.fg-paragraph>.blue {
	color: #08466A!important;
}
.fg-paragraph>.white,
.white,
h3>.white {
	color: #FFFFFF!important;
}
.section-heading {
    margin: 0;
	text-align:  left;
}
.section-heading ul,
.section-heading ol,
.section-heading p {
    margin: 0 0 20px 0;
}
/** EVENT ********************************/
.row.event-front {
	padding-bottom: 30px;
}
.event-square {
	height: 300px;
	background-size: cover;
	background-color: #08466A;
	background-repeat: no-repeat;
	background-position: 50% 50%; 
	position: relative;
}
.event-square .event-mask {
	height: 300px;
	background: rgba(8, 70, 106, 0.5);
	position: relative;
	display: block;
}
.event-square .event-mask:hover {
	background: rgba(8, 70, 106, 0.0);
}
.event-square h2 {
	position:  absolute;
	left: 0px;
	bottom:  100px;
	text-align: center;
	width: 100%;
}
.event-square h2 a {
	color: #FFFFFF;
	font-family: custom-font-family-2, Lato, Arial, sans-serif !important;
	font-size: 40px;
}
.event-square h2 a:hover {
	color: #FFCC04;	
} 
.event-square .date-container {
	position: absolute;
	left: 0px;
	bottom:  0px;
	background:  #FFFFFF;
	width:  80px;
	height: 60px;
}
.event-square .date-container .date-day {
	text-align: center;
	font-size:  30px;
	line-height:  30px;
	color: #F5B729;
	font-family: custom-font-family-2, Lato, Arial, sans-serif !important;
	padding:  5px 5px 0px 5px;
}
.event-square .date-container .date-month {
	text-align: center;
	font-size:  16px;
	line-height:  16px;
	font-weight:  600;
	color: #08466A;
	text-transform:  uppercase;
	padding:  0px 5px 5px 5px;
}
.event-square .learn-more {
	position:  absolute;
	left: 0px;
	bottom: 50px;
	text-align: center;
	width:  100%;
}
.event-square .learn-more a {
	padding:  5px 10px;
	border:  1px solid #FFFFFF;
	color: #FFFFFF;
	text-transform:  uppercase;
	font-size: 14px;
	font-weight: bold;
}
.event-square .learn-more a:hover {
	border:  1px solid #FFCC04;
	color: #08466a;
	background:  #FFCC04;
	text-decoration:  none;
}
.event-intro {
	padding:  10px 20px;
	text-align:  center;
}
.event-intro .event-intro-logo {}
.event-intro h1 {
	font-family: custom-font-family-2, Lato, Arial, sans-serif !important;
	font-size:  45px;
	line-height: 50px;
	text-transform: uppercase;
	color: #08466a;
}
.event-intro .event-intro-date {
	color: #338FCC;
	margin:  0 0 10px 0;
	font-family: custom-font-family-2, Lato, Arial, sans-serif !important;
	font-size: 40px;
}
.event-intro .event-intro-description {}

/** EXHIBIT *********************************/
.exhibit-square {
	height: 300px;
	background-size: cover;
	background-color: #08466A;
	background-repeat: no-repeat;
	background-position: 50% 50%; 
	position: relative;
}
.exhibit-square a.link-overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(8, 70, 106, 0.5);
}
.exhibit-square a.link-overlay:hover {
	background: rgba(8, 70, 106, 0.0);
	
}
.exhibit-square h2 {
	position:  absolute;
	left: 0px;
	top:  50px;
	text-align:  center;
	width:  100%;
	text-transform:  uppercase;
    font-family: custom-font-family-2, Lato, Arial, sans-serif !important;
	padding: 0 10px;
}
.exhibit-square h2 a {
	color: #FFFFFF;
	font-family: custom-font-family-2, Lato, Arial, sans-serif !important;
	font-size: 40px;
}
.exhibit-square h2 a:hover {
	color: #FFCC04;
}
.exhibit-square .learn-more {
	position:  absolute;
	left: 0px;
	bottom:  50px;
	text-align:  center;
	width:  100%;
}
.exhibit-square .learn-more a {
	padding:  10px 20px;
	border:  1px solid #FFFFFF;
	color: #FFFFFF;
	text-transform:  uppercase;
}
.exhibit-square .learn-more a:hover {
	border:  1px solid #FFCC04;
	color: #FFFFFF;
	background:  #FFCC04;
	text-decoration:  none;
}
/* PROGRAMS ********************/
.program-square {
	text-align:  center;
}
.program-square .featured-image {}
.program-square h2 {
	padding:  0 0 10px 0;
	margin:  0px;
}
.program-square h2 a {
	font-size:  28px;
	font-family: custom-font-family-2, Arial, sans-serif !important;
	color: #08466A;
	text-transform: uppercase;
}
.program-square .post-exerpt {
	padding-bottom: 20px;
}
.program-square .learn-more {}
.program-square .learn-more a {
	padding:  10px 20px;
	border:  1px solid #08466A;
	color: #08466A;
	text-transform:  uppercase;
}
.program-square .learn-more a:hover {
	padding:  10px 20px;
	border:  1px solid #08466A;
	color: #FFFFFF;
	background: #08466A;
	text-transform:  uppercase;
	text-decoration: none;
}
#wpv-view-layout-355-TCPID9 .col-sm-4 {
	padding-bottom:  25px;
}
/** ALL STAR *********************************/
.all-star-square {
	height: 300px;
	background-size: cover;
	background-color: #08466A;
	background-repeat: no-repeat;
	background-position: 50% 50%; 
	position: relative;
}
.all-star-square a.link-overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(8, 70, 106, 0.5);
}
.all-star-square a.link-overlay:hover {
	background: rgba(8, 70, 106, 0.0);
	
}
.all-star-square h2 {
	position:  absolute;
	left: 0px;
	top:  50px;
	text-align:  center;
	width:  100%;
	text-transform:  uppercase;
    font-family: custom-font-family-2, Lato, Arial, sans-serif !important;
	padding: 0 10px;
	font-size: 40px;
}
.all-star-square h2 a {
	color: #FFFFFF;
	font-family: custom-font-family-2, Lato, Arial, sans-serif !important;
	font-size: 40px;
}
.all-star-square h2 a:hover {
	color: #FFCC04;
}
.all-star-square .learn-more {
	position:  absolute;
	left: 0px;
	bottom:  50px;
	text-align:  center;
	width:  100%;
}
.all-star-square .learn-more a {
	padding:  10px 20px;
	border:  1px solid #FFFFFF;
	color: #FFFFFF;
	text-transform:  uppercase;
}
.all-star-square .learn-more a:hover {
	border:  1px solid #FFCC04;
	color: #FFFFFF;
	background:  #FFCC04;
	text-decoration:  none;
}

/* VISITING THE MUSEUM */
.visiting-museum {}
.visiting-museum ul {
	padding:  0px;
	margin:  0px;
}
.visiting-museum ul li {
	list-style: none;
	padding:  0px;
	margin:  0px;
}
.visiting-museum ul li a {
	color:  #FFFFFF;
	font-size: 15px;
}
.visiting-museum ul.ul-left {
	float: left;
	padding:  0 15px 10px 10px;
}
.visiting-museum ul.ul-right {
	float: left;
	padding:  0 10px 10px 15px;
	border-left: 1px solid #08466A;
}
/* SPONSORS *******************/
.sponsor-carousel .owl-item img {
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
}
.sponsor-carousel .owl-item img:hover {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}
/* WPFORMS *********************/
div.wpforms-container-full .wpforms-form button[type=submit] {
    background-color: #338FCD!important;
    border: 1px solid #338FCD!important;
    color: #FFFFFF!important;
	font-weight: 600;
	text-transform: uppercase!important;
	padding: 8px 15px!important;
}
.ffb-id-1ir182h1 {
	display:  none;
}
div.wpforms-container-full .wpforms-form .wpforms-field input.wpforms-error, div.wpforms-container-full .wpforms-form .wpforms-field textarea.wpforms-error, div.wpforms-container-full .wpforms-form .wpforms-field select.wpforms-error {
    border: 1px solid #F5B729!important;
}
div.wpforms-container-full .wpforms-form label.wpforms-error {
    color: #F5B729!important;
	text-align: left!important;
}

/* MENU ****************************/
.menu-boston-vs-bullies-container ul.menu {
	display: block;
	text-align: center;
	padding: 0px;
	margin:  0px;
	list-style: none;
}
.menu-boston-vs-bullies-container ul.menu li {
	padding:  5px 15px;
	display: inline-block;
}
.menu-boston-vs-bullies-container ul.menu li a {
	color: #FFFFFF;
	text-transform: uppercase;
}
.widget_archive li:before, .widget_categories li:before, .widget_pages li:before, .widget_meta li:before, .widget_recent_comments li:before, .widget_recent_entries li:before, .widget_nav_menu li:before, .woocommerce.widget_product_categories li:before, .widget_rss li:before {
	display: none;
}
.sidebar-nav {
    background: rgba(8, 70, 106, 0.9)!important;
}
.postid-186 .event-intro h1 {
	display: none;
}
ul.dropdown a {
	text-transform: uppercase;
    font-family: custom-font-family-2, Lato, Arial, sans-serif !important;
	font-size: 20px;
}
ul.dropdown li a li a {
    text-transform: none;
}
ul.dropdown ul {
    border: none;
    -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.496094)!important; 
    -moz-box-shadow: 0 0px 0px rgba(40, 40, 40, 0.8)!important;
}
.sbc-calendar-month {
    width: auto;
}
#sbc-calendar-wrapper table tr td {
    padding: 10px;
}
/* HUBSPOT **************/
.hbspt-form {
	
}
.hbspt-form .hs-form-field,
.hbspt-form .hs_submit {
	display:  inline-block;
}

/***************************************************************/
/* BREAKPOINTS *************************************************/
/***************************************************************/
@media (min-width: 992px) {

.event-intro {
	padding:  25px 50px;
}
#shailan-dropdown-wrapper--1 {
	padding-left:  350px;
}
.ffb-id-navigation-header .ark-header:not(.header-shrink) .menu-container>ul>li#menu-item-36>a.nav-item-child {
    background-color: #08466a;
    border: 1px solid #08466a;
}

}